## haskell-cookie 0.2.1

=== debian/changelog ===
haskell-cookie (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 11 Jun 2011 10:27:35 -0400
