## haskell-cookie 0.3.0.1

=== debian/changelog ===
haskell-cookie (0.3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 12:43:55 -0400
