## haskell-cookie 0.3.0.2

=== debian/changelog ===
haskell-cookie (0.3.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:20:51 -0500
