=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>> 0.2.1)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
+  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (<< 1.0)
+  , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-bytestring-doc
+  , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/cookie
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cookie
