## haskell-cookie 0.4.0

=== debian/changelog ===
haskell-cookie (0.4.0-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:54:29 +0000

haskell-cookie (0.4.0-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:29:47 +0400

haskell-cookie (0.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 00:37:36 -0500
