=== debian/control ===
--- 
+++ 
@@ -11,11 +11,14 @@
   , libghc-blaze-builder-dev (>> 0.2.1)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
+  , libghc-data-default-dev
+  , libghc-data-default-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
+  , libghc-data-default-doc
   , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/cookie
