=== debian/control ===
Source: haskell-cookie
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1)
  , libghc-blaze-builder-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-data-default-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cookie
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cookie
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cookie

Package: libghc-cookie-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}

Package: libghc-cookie-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}

Package: libghc-cookie-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}
