=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2.1)
+  , libghc-blaze-builder-dev (>= 0.2.1)
   , libghc-blaze-builder-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-data-default-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/cookie
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cookie
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cookie
