=== debian/control ===
Source: haskell-cookie
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (>= 0.2.1),
 libghc-blaze-builder-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-old-locale-dev (>= 1),
 libghc-old-locale-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-data-default-class-doc,
 libghc-old-locale-doc,
 libghc-text-doc,
Standards-Version: 4.1.1
Homepage: http://github.com/snoyberg/cookie
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cookie
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cookie-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}

Package: libghc-cookie-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}

Package: libghc-cookie-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTTP cookie-parsing and rendering library${haskell:ShortBlurb}
 It contains Web.Cookie.
 .
 ${haskell:Blurb}
