=== debian/control ===
--- 
+++ 
@@ -4,30 +4,21 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev (>= 0.2.1),
- libghc-blaze-builder-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-old-locale-dev (>= 1),
- libghc-old-locale-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
- libghc-old-locale-doc,
- libghc-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/cookie
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cookie
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cookie
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cookie]
 
 Package: libghc-cookie-dev
 Architecture: any
