=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cookie
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -16,7 +15,7 @@
  libghc-data-default-class-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://github.com/snoyberg/cookie
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cookie
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cookie]
