## haskell-cookie 0.5.1

=== debian/changelog ===
haskell-cookie (0.5.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:04:02 -0500
