=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
 Standards-Version: 4.7.0
-Homepage: http://github.com/snoyberg/cookie
+Homepage: https://github.com/snoyberg/cookie
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cookie
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cookie]
